Validate TestSearchSatisfaction2 data after one week's data has streamed in (i.e. on or after 2015-09-10) to verify that we're happy with it
Closed, ResolvedPublic2 Story Points

Description

Deskana created this task.Sep 2 2015, 9:59 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to High.
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2015, 9:59 PM
Deskana moved this task from Needs triage to Analysis on the Discovery board.Sep 2 2015, 10:00 PM
Deskana updated the task description. (Show Details)
Deskana set Security to None.
Ironholds edited a custom field.Sep 10 2015, 2:04 PM
Ironholds claimed this task.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
ksmith moved this task from Analysis to On Sprint Board on the Discovery board.Sep 10 2015, 8:12 PM
Deskana closed this task as Resolved.Sep 23 2015, 5:02 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.